map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a0a184e-1199-4a09-be92-c9b4e201532c
  playerICName: John Rdm
  playerOOCName: coolbingus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c00efe13-cce6-4af3-a59c-62ac29bf3ab1
  playerICName: John Luck
  playerOOCName: DastinasG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a4734107-7d91-4b9a-87b8-a0cb2085cb39
  playerICName: Fort Night
  playerOOCName: ESHKERIST228
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d873fba-450a-47b9-b194-48534ecfc7bb
  playerICName: Illawarra Cancerides
  playerOOCName: Hardrada15
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Illawarra Palpimanoides
  playerOOCName: Obidento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Sneeks-Adieu
  playerOOCName: Rer
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Illawarra Palpimanoides

  [color=green][bold]Innocents[/bold][/color]: 3

  [bullet/] John Rdm

  [bullet/] Fort Night

  [bullet/] Sneeks-Adieu

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] John Luck

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Illawarra Cancerides
server_id: SSS
server_name: SSS
roundId: 10911
endTick: 3740053
duration: 00:02:34.0998459
fileCount: 9
size: 2449352
uncompressedSize: 10698275
endTime: 1.10:37:48.2753316
...
